@media (max-width: 1260px){

    /* global */
    .container { max-width: 100%; padding: 0px 20px; }

    /* header */
    #header { padding: 40px; }
    #header .left span.logo img { left: 20px; width: 120px; transform: translate(0%, -50%); }
    #header nav { display: none; }
    #header span.toggle { display: block; top: 32px; right: 20px; }

}

@media (max-width: 1000px){

    /* section */
    .section figcaption { width: 100%; padding: 0px 20px; }
    .section.cover figcaption h1 { font-size: 45px; }
    .section.video { padding: 40px 0px; }
    .section.video h2 { font-size: 36px; }
    .section.video .video { height: 40vh; }
    .section figcaption small { font-size: 10px; letter-spacing: 10px; }
    .section figcaption h1 { font-size: 58px; }
    
    /* about */
    #about-content .ferrara h2 { font-size: 48px; }
    
    /* parceiros */
    .parceiros li { width: 80px; height: 30px; margin: 0px 10px; }

    /* categoria */
    #categoria header nav { display: none; }
    #categoria .gal { padding: 0px 50px; }

    /* footer */
    #footer span img { width: 120px; }
    
}

@media (max-width: 800px){

    /* about */
    #about-content h1 { text-transform: uppercase; }

    /* categoria */
    #categoria header h1 { font-size: 72px; letter-spacing: -1px; }

}

@media (max-width: 500px){

    /* categoria */
    #categoria header p { width: 100%; padding: 0px 20px; }

}